Template:Tooltip/styles.css

From Case Amber
Revision as of 04:29, 19 December 2024 by Admin (talk | contribs) (Created page with "→‎{{pp-template}}: .tooltip-dotted { border-bottom: 1px dotted; cursor: help; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.tooltip-dotted {
	border-bottom: 1px dotted;
	cursor: help;
}